# Converted from /ctm/terrain13.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:25 CET 2013
tiles=3 3a 4 4a
method=random
metadata=14
biomes=SwamplandM Swampland Ocean FrozenOcean DeepOcean Desert DesertHills DesertM 
